How to remove geany-plugin-lipsum from Debian 9 (Stretch)